Subject: Re: [6lo] Mirja Kühlewind's No Objection on draft-ietf-6lo-6lobac-06: (with COMMENT)

From: Kerry Lynn <[email-masked]>
Date: Tue, 28 Feb 2017 17:55:44 -0500

Hi Mirja,

Thanks for your review.  Comments inline...

On Wed, Nov 30, 2016 at 11:07 AM, Mirja Kuehlewind <[email-masked]>
wrote:

> Mirja Kühlewind has entered the following ballot position for
> draft-ietf-6lo-6lobac-06: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-6lo-6lobac/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> 1) Agree with Ben that normative wording should not be used if it just
> summarizes things that are specified in a different doc.
>
> See if my response to Ben is satisfactory for you.

> 2) Section 5: "A node implementing [RFC7400] MUST probe its peers for GHC
> support before applying GHC." How?
>
> I deleted this sentence.  RFC 7400 discusses it.

> 3) Just to make sure I get the security section right: MS/TP networks are
> not connected to the Internet or use something like a gateway. Maybe make
> this point more clear: basically say that the reason to use IPv6 is NOT
> that you want to send these packets eventually directly to the Internet!
>
> Not sure I wanted to create the impression that MS/TP nodes will never
connect to the Internet.  I reworked Sections 6 & 12 to make clear that
different methods of forming addresses are recommended depending on
the scope of the address.

Thanks again, Kerry